dataset:
    id: "VIMS-ChesROMS-ECB"

    title: "VIMS-ChesROMS-ECB"

    summary: "Five year (2001-2005) simulation of Chesapeake Bay hydrodynamics+biogeochemistry, as published in Feng et al., JGR-BGS, 2015."

    naming_authority: "org.sura.comt"

    project:
        - COMT

    creator:
        email: marjy@vims.edu
        name: Marjy Friedrichs
        url: http://www.vims.edu/people/friedrichs_ma/

    publisher:
        email: marjy@vims.edu
        name: Marjy Friedrichs
        url: http://www.vims.edu/people/friedrichs_ma/

    contributor:
        role: advisor
        email: marjy@vims.edu
        name: Marjy Friedrichs
        url: http://www.vims.edu/people/friedrichs_ma/


    license: "The data may be used and redistributed for free but is not intended for legal use, since it may contain inaccuracies. "

    references:
        - http://testbed.sura.org
#        - doi:10.1029/2011JC007035

    acknowledgements:
        - COMT
        - NASA

variables:
    include:
        - All

    exclude:
        - None

aggregation:
    time_var: ocean_time
    dir: Output
    sample_file: fengjgr2015.nc
    pattern: .*fengjgr2015\.nc$
